<?php
/////////////////////////////////////////////////////////////////////////////
// 这个文件是 网城创想多用户商城 项目的一部分
//
// Copyright (c) 2007 - 2009 www.shopnc.net 
//
// 要查看完整的版权信息和许可信息，请查看源代码中附带的 COPYRIGHT 文件，
// 或者访问 http://www.shopnc.net/ 获得详细信息。
/////////////////////////////////////////////////////////////////////////////

/**
 * FILE_NAME : ntalker.class.php
 * ....Ntalker 操作类
 *
 * @copyright Copyright (c) 2007 - 2009 www.shopnc.net 
 * @author ShopNC Develop Team 
 * @package 
 * @subpackage 
 * @version Mon May 18 16:43:02 CST 2009
 */

class ntalkerClass extends FrameWork {
	/**
	 * 输出需要的html
	 * @author ShopNC Develop Team     
	 * @param  
	 * @return int/bool/object/array/string
	 */
	function getHtmlCode(){
		if (file_exists(BasePath.'/app/ntalker/imconfig.inc.php')){
			//初始化变量
			$this->_getConfiginfo();
			require_once(BasePath.'/app/ntalker/imconfig.inc.php');
			$line .= "<script type='text/javascript' src='" . $im_imfunction_js . "' charset='utf-8'></script>";
			$line .= "<script src='". $this->_configinfo['websit']['site_url'] ."/app/ntalker/ntalker.php'></script>";
			return $line;
		}else {
			return false;
		}
	}
}
?>